import { readable } from "svelte/store";

const musicStore = readable([
	{
		musicTitle: "I'm glad you're evil too (feat. Hatsune Miku)",
		musicUrl: "/music/im-glad-youre-evil-too.m4a",
		musicArtist: "PinocchioP",
	},
	{
		musicTitle: "God-ish (神っぽいな) feat. Hatsune Miku",
		musicArtist: "PinocchioP",
		musicUrl: "/music/godish.m4a",
	},
	{
		musicTitle: "Servant of Evil (悪ノ召使) feat. Kagamine Len",
		musicArtist: "Mothy / Akuno-p",
		musicUrl: "/music/servant-of-evil.m4a"
	},
	{
		musicTitle: "Tokusya-Seizon Wonder-la-der!!",
		musicArtist: "Amane Kanata",
		musicUrl: "/music/Tokusya-Seizon Wonder-la-der!!.mp3"
	},
	{
		musicTitle: "Kegarenaki Barajuuji",
		musicArtist: "Ariabl'eyeS",
		musicUrl: "/music/kegarenaki-barajuuji.mp3"
	},
	{
		musicTitle: "-ERROR (Cover)",
		musicArtist: "Tokoyami Towa",
		musicUrl: "/music/error-towa.mp3"
	},
	{
		musicTitle: "Diamond City Lights",
		musicArtist: "LazuLight",
		musicUrl: "/music/diamond-city-lights-lazulight.opus"
	},
	{
		musicTitle: "TSUNAMI",
		musicArtist: "Finana Ryugu",
		musicUrl: "/music/tsunami-finana.opus"
	}
]);

export default musicStore;